Version: sys-auth/pam_chroot 0.9.2:0

Depends On: virtual/pam !<sys-libs/pam-0.99

USE Flags:

0.9.2
"~alpha ~amd64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc ~x86"
comments powered by Disqus